uuid: 94aa46f2-986b-4014-b0c8-4b330c205dae
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldungen
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
bundle: anmeldesystem_einchecken
label: Anmeldungen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldung'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
